import { request } from 'umi';

export async function getpage(params, options) {
  return request('/kitchen/api/FoodMenu/GetStoreFoodMenuPage', {
    method: 'POST',
    data: {
      ...params,
    },
  });
}
export async function add(params) {
  return request('/kitchen/api/FoodMenu/StoreAddFoodMenu', {
    method: 'POST',
    data: {
      ...params,
    },
  });
}
export async function DelStoreFoodMenu(data) {
  return request(`​/kitchen/api/FoodMenu/DelStoreFoodMenu`, {
   method: 'POST',
   data: data,
 });
}

export async function gettree(params) {
  return request('/kitchen/​api/FoodMenu/tree', {
    data: {
      ...params,
    },
  });
}
export async function GetStorePage(params) {
  return request('/kitchen/​api/FoodMenu/GetStorePage', {
    method: 'POST',
    data: {
      ...params,
    },
  });
}
